estoy sin poder recibir actualizaciones

Imagen de edumentoro
0 puntos

hola despues de actualizar el sistema me quede sin poder recibir actualizaciones me aparece un circulo rojo con linea blanca en la barra de notificaciones y no puedo usar centro de sofware ni sinaptic ya que me arroja error, alguien puede ayudarme como corregir esto, gracias

Imagen de Gabriel_M
+1
0
-1

... ejecuta en ella:

sudo su
dpkg --configure -a
apt-get install -f
apt-get update
apt-get dist-upgrade

si muestra algun error, pega la salida completa en el post.

+1
0
-1
Imagen de edumentoro
+1
0
-1

hola aca les dejo lo que escribi. no se si se hace asi y lo que me salio por consola

eduardo@eduardo-desktop:~$ sudo su dpkg--configure -a apt-get install -f apt-get update apt-get dist-upgrade
su: opción incorrecta -- «a»
Modo de uso: su [opciones] [USUARIO]

Opciones:
-c, --command ORDEN pasa la ORDEN a la consola invocada
-h, --help muestra este mensaje de ayuda y termina
-, -l, --login hace que la consola sea una de acceso
-m, -p,
--preserve-environment no reinicia las variables de entorno, y
mantiene la misma consola
-s, --shell CONSOLA usa CONSOLA en lugar de la predeterminada en
passwd

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

No hagas todo a la vez... cada orden que te pone el compañero Gabriel se hace de manera independiente:

primero haces:

sudo dpkg --configure -a 

ya que termine

sudo apt-get install -f 

y así sucesivamente.

de otra manera, podrías hacer todo de una vez:

 
sudo dpkg --configure -a && sudo apt-get install -f && sudo apt-get update && sudo apt-get dist-upgrade

Pero es mejor que ejecutes orden por orden.

Saludos.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de edumentoro
+1
0
-1

asi me quedo despues de cada comando

pkg: problemas de dependencias impiden la configuración de acroread:
acroread depende de acroread-bin; sin embargo:
El paquete `acroread-bin' no está instalado.
dpkg: error al procesar acroread (--configure):
problemas de dependencias - se deja sin configurar
Se encontraron errores al procesar:
acroread
eduardo@eduardo-desktop:~$ sudo apt-get install -f
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Corrigiendo dependencias... Listo
El paquete indicado a continuación se instaló de forma automática y ya no es necesarios.
python-smartpm
Utilice «apt-get autoremove» para eliminarlos.
Se instalarán los siguientes paquetes extras:
acroread-bin:i386
Paquetes sugeridos:
libldap2:i386 libgnome-speech7:i386
Se instalarán los siguientes paquetes NUEVOS:
acroread-bin:i386
0 actualizados, 1 se instalarán, 0 para eliminar y 7 no actualizados.
1 no instalados del todo o eliminados.
Se necesita descargar 0 B/60,1 MB de archivos.
Se utilizarán 142 MB de espacio de disco adicional después de esta operación.
¿Desea continuar [S/n]? s
(Leyendo la base de datos ... 429846 ficheros o directorios instalados actualmente.)
Desempaquetando acroread-bin:i386 (de .../acroread-bin_9.5.4-1precise1_i386.deb) ...
dpkg: error al procesar /var/cache/apt/archives/acroread-bin_9.5.4-1precise1_i386.deb (--unpack):
intentando sobreescribir `/usr/bin/acroread', que está también en el paquete adobereader-esp:i386 8.1.7
Procesando disparadores para bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Procesando disparadores para desktop-file-utils ...
Procesando disparadores para gnome-menus ...
Procesando disparadores para man-db ...
Se encontraron errores al procesar:
/var/cache/apt/archives/acroread-bin_9.5.4-1precise1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
eduardo@eduardo-desktop:~$ sudo apt-get update
E: Línea 62 mal formada en la lista de fuentes /etc/apt/sources.list (análisis de dist)
E: No se pudieron leer las listas de fuentes.
eduardo@eduardo-desktop:~$ sudo apt-get dist-upgrade
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Tal vez quiera ejecutar «apt-get -f install» para corregirlo.
Los siguientes paquetes tienen dependencias incumplidas:
acroread : Depende: acroread-bin
E: Dependencias incumplidas. Pruebe de nuevo usando -f.
gracias espero que puedan ayudarme

+1
0
-1